name = "creeperoverhaul-3.0.2-fabric"
filename = "creeperoverhaul-3.0.2-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/MI1LWe93/versions/Mw0Hq1SZ/creeperoverhaul-3.0.2-fabric.jar"
hash = "b1bfccc651b4caa95de045aa41d871b2f9da05e9a7a76211a3c9d462673fbf6e359b23a14c99ba27285a31498a77d7620584a7d50cd21bf3e3d4940f06b5e118"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "MI1LWe93"
version = "Mw0Hq1SZ"
